Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1019886] Upgrade from 42.1 to 42.2 fails to initialize LVM VG with use_lvmetad = 1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 16 Jan 2017 07:20:52 +0000
  • Message-id: <bug-1019886-21960-QkOv8sJoQU@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1019886
http://bugzilla.suse.com/show_bug.cgi?id=1019886#c3

--- Comment #3 from zhen ren <zren@xxxxxxxx> ---
(In reply to Youri Matthys from comment #1)
Additional info:
==================

1) Issue does not occur when using DVD upgrade procedure

Does the `zypper dup` go smoothly all over the process? Looks the lvm driver
wasn't built into the initrd.

2) Issue does not occur when / or swap are on a Logical Volume

What's your LVM setting on the machine in question? Please show me the outputs
of lsblk, pvs, vgs, lvs.

Please help me replicate this issue on my side;-)

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >